DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# FeatureMu

Measure the object's inertia

## SYNOPSIS

`#include "dip_measurement.h"`

dip_int FeatureMuID ( void )

## FUNCTION

`dip_FeatureMuID` returns the ID value of this measurement function, that is registered by `Initialise`.

This function calculates the inertia of an object by calculating the object's second order moments tensor. This measure only supports 2D and 3D objects. The output tensor is ordered as follows:

2D: xx, xy, yy

3D: xx, xy, xz, yy, yz, zz

## LITERATURE

"Mechanics", Florian Scheck, Springer, 1999.

## SEE ALSO

`Measure`, `FeatureSize`, `FeatureCenter`, `FeatureGravity`, `FeatureMean`, `FeatureSum`, `FeatureStdDev`, `FeatureMaximum`, `FeatureMinimum`, `FeatureMaxVal`, `FeatureMinVal`, `FeaturePerimeter`, `FeatureSurfaceArea`, `FeatureFeret`, `FeatureMass`, `FeatureInertia`, `FeatureGmu`, `FeatureGinertia`

DIPlib on-line documentation | Function reference | Global function index